bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#5303: 23.1.91; Cannot load .emacs-history from savehist.el


From: Lennart Borgman
Subject: bug#5303: 23.1.91; Cannot load .emacs-history from savehist.el
Date: Wed, 20 Jan 2010 11:38:48 +0100

On Wed, Jan 20, 2010 at 11:13 AM, Michael Albinus
<address@hidden> wrote:
> Lennart Borgman <address@hidden> writes:
>
>>> In theory, you are right. But Tramp supports also GNU Emacs 21, 22, and
>>> XEmacs. This makes it impossible to fix all involved packages.
>>
>> Ok, but that does perhaps not make it impossible to fix this in GNU Emacs 23?
>
> Maybe. But this does apply for Core Emacs packages only; there are still
> other packages used in the wild.
>
> And I vaguely remember, that there were problems also with Cygwin Emacs
> (but I might be wrong).
>
> Best regards, Michael.


I understand your concern, but maybe this is the right time to try to fix it?






reply via email to

[Prev in Thread] Current Thread [Next in Thread]